[DEFAULT]
debug = True
use_stderr = False
log-file = rally.log
log_dir = /home/opnfv/functest/results/tempest_heat

[database]
connection = 'sqlite:////var/lib/rally/database/rally.sqlite'

[openstack]
img_name_regex = ^tempest_heat-img_b0aa3f6a-a94f-4a66-a429-cd5ec0aa0baa$
swift_operator_role = member

